<?xml version="1.0" encoding="UTF-8"?>
<ChannelServer>
    <ID>9450011</ID>
    <LocationID>9010144</LocationID>
    <Is64>true</Is64>
    <Board>0</Board>
    <Name>Сервер обработки 33</Name>
    <ControlPort>7301</ControlPort>
    <RsPort>8010</RsPort>
    <DasPort>0</DasPort>
</ChannelServer>
